
function button1OnClick(Sender)
{
  if(edit1.text=="") return;
  var url = "http://www.baidu.com/s?wd=" + encodeURIComponent(edit1.text) + "&ie=UTF-8&tn=zjy001_pg&oe=UTF-8";
  openURL(url);
}



function bgOnMouseUp(Sender,Button,Shift,X,Y)
{
    edit1.SetFocus;
}


function edit1OnKeyDown(Sender,Key,KeyChar,Shift)
{
  if(Key==13)
  {
    button1OnClick(button1);
  }
}

